
stations: 
  - Aluva (n4903755238)
  - Ambattukavu (n4903755239)
  - Changampuzha Park (n4903755240)
  - Cochin University (n4903755241)
  - Companypady (n4903755242)
  - Edappally (n4903755243)
  - Elamkulam (n6777772108)
  - Ernakulam South (n6777772111)
  - JLN Stadium (n4903755244)
  - Kadavanthra (n6777772107)
  - Kalamassery Town (n4903755245)
  - Kaloor (n4903755246)
  - M. G. Road (n4903755539)
  - Maharaja's College (n5242586671)
  - Muttom (n4903755247)
  - Palarivattom (n4903755248)
  - Pathadipalam (n4903755249)
  - Pettah (n7883924233)
  - Pulinchodu (n4903755250)
  - SN Junction (n7944686562)
  - Thrippunithura Terminal (n11699277186)
  - Thykoodam (n6777772110)
  - Town Hall (n5242586672)
  - Vadakkekotta (n7944685628)
  - Vyttila (w840310419)

transfers: 

routes: 
  - 
    type: subway
    ref: I
    name: Kochi Metro Phase I
    colour: '#7fffd4'
    station_count: 25
    stations: 
      - Aluva
      - Pulinchodu
      - Companypady
      - Ambattukavu
      - Muttom
      - Kalamassery Town
      - Cochin University
      - Pathadipalam
      - Edappally
      - Changampuzha Park
      - Palarivattom
      - JLN Stadium
      - Kaloor
      - Town Hall
      - M. G. Road
      - Maharaja's College
      - Ernakulam South
      - Kadavanthra
      - Elamkulam
      - Vyttila
      - Thykoodam
      - Pettah
      - Vadakkekotta
      - SN Junction
      - Thrippunithura Terminal

    itineraries: 
      r7752157: 
        - Aluva (n4903755238)
        - Pulinchodu (n4903755250)
        - Companypady (n4903755242)
        - Ambattukavu (n4903755239)
        - Muttom (n4903755247)
        - Kalamassery Town (n4903755245)
        - Cochin University (n4903755241)
        - Pathadipalam (n4903755249)
        - Edappally (n4903755243)
        - Changampuzha Park (n4903755240)
        - Palarivattom (n4903755248)
        - JLN Stadium (n4903755244)
        - Kaloor (n4903755246)
        - Town Hall (n5242586672)
        - M. G. Road (n4903755539)
        - Maharaja's College (n5242586671)
        - Ernakulam South (n6777772111)
        - Kadavanthra (n6777772107)
        - Elamkulam (n6777772108)
        - Vyttila (w840310419)
        - Thykoodam (n6777772110)
        - Pettah (n7883924233)
        - Vadakkekotta (n7944685628)
        - SN Junction (n7944686562)
        - Thrippunithura Terminal (n11699277186)

      r7834959: 
        - Thrippunithura Terminal (n11699277186)
        - SN Junction (n7944686562)
        - Vadakkekotta (n7944685628)
        - Pettah (n7883924233)
        - Thykoodam (n6777772110)
        - Vyttila (w840310419)
        - Elamkulam (n6777772108)
        - Kadavanthra (n6777772107)
        - Ernakulam South (n6777772111)
        - Maharaja's College (n5242586671)
        - M. G. Road (n4903755539)
        - Town Hall (n5242586672)
        - Kaloor (n4903755246)
        - JLN Stadium (n4903755244)
        - Palarivattom (n4903755248)
        - Changampuzha Park (n4903755240)
        - Edappally (n4903755243)
        - Pathadipalam (n4903755249)
        - Cochin University (n4903755241)
        - Kalamassery Town (n4903755245)
        - Muttom (n4903755247)
        - Ambattukavu (n4903755239)
        - Companypady (n4903755242)
        - Pulinchodu (n4903755250)
        - Aluva (n4903755238)



